@font-face {
	font-family: 'ChunkFive-Roman';
	font-style: normal;
	font-weight: normal;
	src: local('ChunkFive-Roman'), url('Chunkfive.woff') format('woff');
}
html {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background: #be9a69 url(../../../images/template/main-bg.jpg) no-repeat center top fixed;
	background-size: cover;
	color: #000;
	font-family: "Open Sans", sans-serif;
	height: 100%;
}
span.brown {
	color: #5B2A01 !important;
}
span.orange {
	color: #f77b1a !important;
}
.pagesurround-type-preset6 #rt-page-surround {
	background: none;
	padding: 0;
}
.img-polaroid {
	border: medium none;
	box-shadow: none;
}
img.right {
	float: right;
	max-width: 400px;
	margin-left: 20px;
	margin-bottom: 10px;
}
img.left {
	float: left;
	max-width: 400px;
	margin-right: 20px;
	margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'ChunkFive-Roman' !important;
	font-weight: normal !important;
	text-transform: capitalize;
	color: #5B2A01 !important;
}
h1 {
	font-size: 30px;
}
h2, .rt-block .title {
	font-size: 30px !important;
}
h3, h4 {
	font-size: 26px !important;
}
a, a:link, a:visited {
	color: #F77B1A;
	text-decoration: none;
}
a:hover {
	color: #5B2A01;
	text-decoration: none;
}
.font-size-is-default {
	font-size: 16px;
}
#rt-header {
	z-index: 3;
}
#rt-copyright .rt-container, #rt-bottom .rt-container {
	background: #fff;
	text-align: center;
}
#rt-footer .rt-container {
	background: #5B2A01;
	color: #fff;
}
p.built {
	text-align: right;
}
#rt-bottom .rt-container img {
	max-height: 122px;
}
span.footer-text, span.bottom-text, div.header-text {
	font-family: 'ChunkFive-Roman' !important;
	font-weight: normal !important;
	text-transform: capitalize;
	color: #5B2A01 !important;
	font-size: 18px;
}
div.header-text {
	font-size: 34px;
	line-height: 40px;
	text-align: center;
}
span.bottom-text {
	color: #000 !important;
	font-size: 18px;
	line-height: normal;
}
#rt-main {
	background-color: #fff;
	color: #000;
}
#rt-rooftop {
	background: transparent url(../../../images/template/roof-top.png) no-repeat center top;
	height: 123px;
}
zz#rt-witchypoo {
	background: url("../../../images/template/witchypoo.png") no-repeat scroll 0 0 transparent;
	bottom: -25px;
	height: 409px;
	position: absolute;
	right: 20px;
	width: 232px;
	z-index: 999;
}
.rt-main-wrapper {
	color: #000;
}
.none .rt-block, .none {
	margin: 0 !important;
	padding: 0 !important;
}
.rt-block {
	margin: 20px;
	padding: 0;
}
#rt-utility .rt-block {
	margin: 20px 20px 0 20px;
	padding: 0;
}
#rt-bottom .rt-block {
	margin: 0;
	padding: 0;
}
#rt-footer p {
	font-size: 14px;
}
#logo {
}
#rt-top .rt-container {
	background: #fff none repeat scroll 0 0;
}
#rt-top .rt-container .rt-block {
	background: #5b2a01 none repeat scroll 0 0;
	margin: 0 !important;
	padding: 10px;
}
.gf-menu .item {
	color: #F77B1A;
	font-weight: bold;
}
.gf-menu.l1 > li > .item {
	font-size: 18px !important;
	padding: 0 5px !important;
	height: inherit !important;
}
.gf-menu.l1 > li {
	border-right: none;
}
.gf-menu li.active > .item .menu-item-bg {
	background: none;
	color: #ffffff;
}
.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
	background: none;
	color: #ffffff;
}
.menu-item-bg {
	padding: 5px 12px;
}
div.product-block {
	position: relative;
}
.btn, .btn-product, .btn-primary, input.btn {
	background-color: #5B2A01 !important;
	;
	background-image: none !important;
	background-repeat: none !important;
	border-color: none !important;
	border-image: none;
	border-radius: 5px !important;
	border-style: none !important;
	border-width: none !important;
	box-shadow: none !important;
	color: #fff !important;
	font-family: "Open Sans", sans-serif;
	font-size: 14px !important;
	line-height: normal !important;
	margin-bottom: 0;
	font-weight: 600 !important;
	line-height: 18px !important;
	padding: 5px 10px !important;
	text-align: center;
	text-shadow: none !important;
	height: inherit !important;
}
.product-block .btn {
	font-size: 18px !important;
	line-height: 24px !important;
	padding: 15px 20px !important;
}
.btn-product {
	font-size: 18px;
	font-weight: 600;
	left: 20%;
	position: absolute;
	width: 60%;
	bottom: 30px;
}
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	background-color: #5B2A01;
	color: #ffffff;
	line-height: 0;
}
.btn:hover, .button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	background: none repeat scroll 0 0 #5B2A01 !important;
	color: #fff;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	background-color: #ffffff;
	border: 1px solid #aaa !important;
	border-radius: 3px;
	box-shadow: none !important;
	box-sizing: border-box;
	color: #f77b1a;
	height: auto !important;
	margin: 0;
	padding: 10px !important;
	vertical-align: middle;
}
input {
	border: medium none;
	background: none;
	height: inherit;
}
input, input[type="image"] {
	padding: inherit !important;
}
::-webkit-input-placeholder {
 font-size: 14px;
 color: #f77b1a !important;
 text-transform: uppercase;
 text-align: center;
 font-weight: bold;
 font-family: "Open Sans", sans-serif;
}
:-moz-placeholder { /* older Firefox*/
 font-size:14px;
 color: #f77b1a !important;
 text-transform: uppercase;
 text-align: center;
 font-weight: bold;
 font-family: "Open Sans", sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
 font-size: 14px;
 color: #f77b1a !important;
 text-transform: uppercase;
 text-align: center;
 font-weight: bold;
 font-family: "Open Sans", sans-serif;
}
:-ms-input-placeholder {
 font-size: 14px;
 color: #f77b1a !important;
 text-transform: uppercase;
 text-align: center;
 font-weight: bold;
 font-family: "Open Sans", sans-serif;
}
.nav .dropdown-toggle .caret {
	border-bottom-color: #5B2A01;
	border-top-color: #5B2A01;
	margin-top: 6px;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	background-color: #5B2A01;
	background-image: none;
	background-repeat: repeat-x;
	color: #fff;
	text-decoration: none;
}
.eshop-search {
}
.rt-block.mainmenu {
	clear: both;
}
.ce-module .inputbox {
	border: 1px solid #aaa !important;
	box-shadow: none;
	min-height: 42px;
	width: 100% !important;
}
label.cf-label {
	font-weight: bold !important;
	text-transform: capitalize !important;
}
/*elliot shop mods*/
.eshop-categories-list .eshop-category-wrap .eshop-info-block, .eshop-sub-categories-list .eshop-category-wrap .eshop-info-block {
	background: #5b2a01 none repeat scroll 0 0;
}
.eshop-info-block h5, .eshop-info-block h5 a, #related-products .name h5 {
	color: #f77b1a !important;
	font-size: 22px;
	text-transform: capitalize;
}
.eshop-category-wrap .eshop-info-block h5 {
	padding: 10px 0;
	margin: 0;
}
#products-list .eshop-info-block h5 {
	min-height: 48px;
}
.eshop-categories-list .eshop-category-wrap, .eshop-sub-categories-list .eshop-category-wrap {
	border: 0 none;
	margin-bottom: 20px;
}
.eshop-categories-list .eshop-category-wrap .image, .eshop-sub-categories-list .eshop-category-wrap .image {
	padding: 0;
}
.input-prepend .add-on, .input-append .add-on {
	border: 1px solid #5b2a01 !important;
	color: #fff;
	text-shadow: none !important;
	line-height: 40px !important;
	height: 42px !important;
	background-color: #5b2a01 !important;
	display: inline-block;
	font-weight: normal;
	padding: 0 15px !important;
	text-align: center;
	width: auto;
}
.eshop-info-block .eshop-product-desc, .eshop-info-block .eshop-product-price small, hr, .span6.eshop-pre-nav, .span6.eshop-next-nav {
	display: none;
}
.eshop-product-price .price, .eshop-product-price .eshop-sale-price, #related-products .price {
	color: #5b2a01;
	font-size: 34px !important;
	font-weight: bold !important;
}
.eshop-info-block {
	padding: 0;
}
.eshop-search {
	z-index: 9999 !important;
}
#eshop-cart {
	z-index: 9899 !important;
}
#eshop_result li:hover {
	background-color: #f9f9f9 !important;
}
.gf-menu-toggle .icon-bar {
    border-radius: 1px;
    color: #fff !important;
    display: block;
    height: 2px !important;
    width: 20px !important;
}
.tabbable {
    display: none;
}
.menu-coffee .price::after {
    content: " /kg";
}
.menu-confectionary .price::after, .menu-fruit .price::after, .menu-nuts .price::after {
    content: " /200gm";
}
@media (max-width: 480px) {
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 768px) {
body.layout-mode-responsive .rt-block {
    padding: 0;
    margin: 10px 20px;
}
.rt-container [class*="rt-grid"] {
    float: none;
    text-align: center;
}
#rt-rooftop {
	display: none;
}
span.bottom-text {
	font-size: 16px !important;
}
.eshop-category-wrap img {
	width: 440px;
}
body.layout-mode-responsive h1, body.layout-mode-responsive h2, body.layout-mode-responsive h3, body.layout-mode-responsive h4, body.layout-mode-responsive h5 {
	line-height: normal;
}
#logo {
    margin-top: 60px;
}
div.header-text {
    font-size: 28px;
    line-height: normal;
}
}
@media (min-width: 768px) and (max-width: 959px) {
#rt-rooftop {
	background: transparent url("../../../images/template/roof-top.png") no-repeat scroll center top / 873px auto;
	height: 79px;
}
.input-prepend input, .input-prepend select, .input-prepend .uneditable-input {
	width: 110px;
}
.gf-menu.l1 > li > .item {
	font-size: 14px !important;
}
.menu-item-bg {
	padding: 5px 8px;
}
.row-fluid .span3 {
	width: 22.904%;
}
span.bottom-text {
	font-size: 16px !important;
}
.menu-item-bg {
    padding: 5px 0;
}
body.layout-mode-responsive h4 {
    font-size: 20px !important;
    line-height: normal;
}
div.header-text {
    font-size: 24px;
	line-height: normal;
}
.font-size-is-default {
    font-size: 14px;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
    padding: 5px 7px;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
#rt-rooftop {
	background: transparent url("../../../images/template/roof-top.png") no-repeat scroll center top / 1091px auto;
	height: 98px;
}
.input-prepend input, .input-prepend select, .input-prepend .uneditable-input {
	width: 150px;
}
.gf-menu.l1 > li > .item {
	font-size: 16px !important;
}
span.bottom-text {
	font-size: 19px !important;
}
.menu-item-bg {
    padding: 5px;
}
div.header-text {
    font-size: 32px;
}
}